<?
namespace admin\controls;

class SettingManager
{
	public function getContent()
	{
		global $sys;

		$rw = $sys -> formGet( 'rw' );

		if ( $rw == 'save_shop_settings' )
      \admin\factory\SettingManager::save();
		return \admin\view\SettingManager::show();
	}
}
?>